/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* No changes needed, but you can add more styles if required for multiple filters */
.newsroom_page_section{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: end;
}
.newsroom_page_filter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	gap: 20px;
	margin-bottom: 20px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: end;
}
.fnewsroom_page_btn_wrap {
	/* 	flex: 1 1 200px; */
}
.newsroom_page_wraper_container{
	margin-top:80px;
}
.insight-filter .news-wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
 
.insight-filter .newsletter_features_image {
	width: 33.33% !important; 
}

.insight-filter .newsletter_contents{
	width: 66.66% !important;
	padding-left: 35px; 
}
.insight-filter .newsroom_page_wraper_container .newsletter-page-wrap{
	width: 100%  !important;

}
.newsroom_page_filter .label{
	display:none;
}
.insight-filter .newsroom_page_filter  .label{
	display: inline-block !important;
	color: #fff;
}
.insight-filter .newsletter_features_image img{
	height: 245px;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 15px;
	width: 100%;
}
.no-posts-found{
	width: 100%;
	text-align: center;
}
.newsroom-wrapper .newsroom-load-more{
	width: 150px;
	margin: 0 auto;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	text-transform: uppercase;
	color: #000;
	font-weight:700;
	font-size:14px;
}
.newsroom-wrapper .newsroom-load-more:hover{
	background:#5684E9;
}
.newsroom_page_wraper_container .newsletter-wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 2%;
}
.newsroom_page_wraper_container .newsletter-page-wrap{
	width: 32%;
}
.newsroom_page_wraper_container .newsletter-page-wrap .newsletter_page_content a{
	width: 100%;
}
.newsroom_page_wraper_container .newspublish_date{
	color: #FCA43C;
	text-transform: uppercase;
}

.newsroom_page_wraper_container .newsletter-title h2{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	line-height: 1.4em;
	max-height: 2.8em;
	font-size: 24px;
	font-weight: 600;
}
.newsroom_page_wraper .newsletter-page-wrap{}
.newsroom_page_wraper .newsletter-page-wrap .newsletter_page_content{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}
.newsroom_page_wraper .newsletter-page-wrap  .newsletter_features_image{
	/* 	width:33% !important; */
}
.newsroom_page_wraper .newsletter-page-wrap  .newsletter_contents{
	/* 	width: 66% !important;
	padding-left: 25px; */
}
.newsroom_page_wraper .newsletter_features_image img{
	height: 320px;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 8px;
	width: 100%;
}
.newsroom_page_wraper .newsletter_page_content{
	margin-bottom: 40px;
}
.newsroom_page_filter select{
	border: 0.8px solid #002C8B;
	border-radius: 10px;
	color: #002C8B;
	font-weight: 500;
	background-size: 14px auto, 100%;
	background-color: #fff;
	width: 160px;
	font-weight:600;

}
.newsroom_page_filter .label{
	width: 100px;
	color:#002c8b;
	font-weight: 600;
}
.load-more-news-wrapper{
	text-align: center;
}
.load-more-news-wrapper .load-more-news{
	background: #4B82F1;
	line-height: 14px;
	color: #FFFFFF;
	width: 155px;
	border-radius: 50px;
	padding: 13.5px 14px;
	text-align: center;
	cursor: pointer;
	-webkit-transition:0.4s !important;
	-o-transition:0.4s !important;
	transition:0.4s !important;
}
.load-more-news-wrapper .load-more-news:hover{
	background-color:#002C8B !important;
}


@media only screen and (max-width: 1024px) {

	.newsroom_page_filter{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}
@media only screen and (max-width: 989px) {
	.newsroom_page_filter{
		width: 100%;
	}
	.newsroom_page_wraper .newsletter-page-wrap .newsletter_contents {
		width: 100% !important;
		padding-left: 0;
	}
	.newsroom_page_wraper .newsletter-page-wrap .newsletter_page_content a{
		width: 100%;
	}
	.newsroom_page_wraper .newsletter_features_image img {
		height: unset;
	}
	.newsroom_page_wraper .newsletter_features_image img {
		border-radius: 15px;
	}
	.newsroom_page_filter {
		gap: 8px !important;

	}
}


@media only screen and (max-width: 767px) {
	.newsroom_page_filter {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.newsroom_page_wraper_container .newsletter-page-wrap {
		width: 49%;
	}
	.insight-filter .newsletter_features_image {
		width: 100% !important; 
	}

	.insight-filter .newsletter_contents{
		width: 100% !important;
		padding-left: 0 !important;
	}
	.insight-filter .news-wrapper {
		display: block !important;
	}
}


@media only screen and (max-width: 640px) {
	.newsroom_page_wraper .newsletter_features_image img {

		height:auto !important;
	}
	.newsroom_page_wraper_container .newsletter-page-wrap {
		width: 100%;
	}
}


